
//this function is called when the user clicks on the search results
//tabs, to invoke the required zone specific search
function changeZone(zoneName) {
  var form = document.forms['standardSearch'];
  form.elements['zone'].value = '1';
  form.elements['zone'].value = zoneName;
  form.submit();
}

// this function updates the page value, so results can be
// displayed accordingly
function changePage(pageValue, zone) {
  var form = document.forms['standardSearch'];
  form.elements['page'].value = pageValue;
  form.elements['zone'].value = zone;
  form.submit(); 
}
